| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| page |
pagination details: - page[limit] = number of records you want to receive per page, default 25 - page[offset] = skip the first n number of records before reading organizations, default 0 |
| sort | order you want to receive records in, default created_at |
| include | comma delimited relationships you want included in the response in snake_case format |
| Name | Description |
|---|---|
| data | primary JSON API payload |
| included | related models (controlled by the include param) |
| meta | will contain additional information about the current request, including the total number of records before the limit/offset operations |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE3OTQ1NDAxOTUsImlhdCI6MTc5NDU0MDAxNX0.fekZu2sT_GtBXUZ1bMeSizreUZ0l8HK6YIboEIaBg_E Host: example.org Cookie:
GET /apis/v4/organizations/4/celebration_items/1/comments?include=*
include=*
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE3OTQ3MTI4MTUsImlhdCI6MTc5NDU0MDAxNX0.9H_hbsosBlKMkNwrQ4JzisybHvouccBTFYpTZJe-iig Access-Control-Expose-Headers: X-MH-Session ETag: W/"43f61e768fe16fd5897114e98571ed80" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: a9615d1c-aec6-4f26-81d1-0c37d201a82c X-Runtime: 0.133813 Content-Length: 1644
200